# Interface WorkVideo

全景视频贴片

interface WorkVideo {
matrix: Matrix4;
size: Vector2;
source: string;
work: Work;
}

- Defined in lib/five/work/work.ts:17

##### Index

### Properties

matrix
size
source
work

## Properties

### matrix

matrix: Matrix4

视频源变化矩阵

- Defined in lib/five/work/work.ts:22

### size

size: Vector2

视频源长宽尺寸

- Defined in lib/five/work/work.ts:24

### source

source: string

视频源 url

- Defined in lib/five/work/work.ts:20

### work

work: Work

- Defined in lib/five/work/work.ts:18